Subject: Ticket Assigned - return request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Mar 2022 13:15:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request navami                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  navami Bot:  Hi Navami ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545199116            04:39 PM, 26th Mar                     navami                    I placed an order on 8th March and just realized that I ordered the wrong size for 2 pants. I know my time of return might be past, but can you help me?           04:41 PM, 26th Mar                   mayar                   Hi Navami,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:42 PM, 26th Mar                     navami                    Hi could you help me with the message that I have given above           04:42 PM, 26th Mar                     navami                    The 2 pants are still in the original packaging with tags on. I haven't even tried it because I realized that it's too big for me as soon as I saw it           04:43 PM, 26th Mar                     navami                    I should have checked sooner and it's my fault but could you please help me exchange it to the right size           04:43 PM, 26th Mar                   mayar                   We sincerely apologize for that but the return policy is 14 days from the delivery date.           04:45 PM, 26th Mar                     navami                    I understand that. It's 4 days past I realise that           04:46 PM, 26th Mar                     navami                    I do not need to return or refund, just exchange the same item for a smaller size           04:46 PM, 26th Mar                     navami                    I really hope you can consider this           04:46 PM, 26th Mar                     navami                    I'll even take it to the store myself for exchange. I really hope you can consider it.           04:47 PM, 26th Mar                     navami                    Hi you there?           04:51 PM, 26th Mar                   mayar                   We are truly sorry for that but we can't accept the return reques           04:51 PM, 26th Mar                     navami                    It's an honest mistake and I still have everything in original packaging           04:52 PM, 26th Mar                     navami                    Please could you help me chat with a superior or so?           04:52 PM, 26th Mar                     navami                    Because I have 2 pants of right kind but too big. I understand the company policies and do apologize           04:53 PM, 26th Mar                   mayar                   We understand your issue but according to our policy we can't make a return request after 14 days.           04:55 PM, 26th Mar                     navami                    There are 2 pants I have, can you at least help me return 2 for 1           04:56 PM, 26th Mar                     navami                    Because I really can't have 2 go to waste just like that!           04:56 PM, 26th Mar                     navami                    Please consider this           04:56 PM, 26th Mar                     navami                    It would really help me           04:57 PM, 26th Mar                     navami                    Please           04:57 PM, 26th Mar                     navami                    I understand the policy but please consider this           04:59 PM, 26th Mar                     navami                    I sincerely apologize for the late return           04:59 PM, 26th Mar                   mayar                   We can't return the item sorry for that.           05:03 PM, 26th Mar                     navami                    This is the first time I'm making such a request and I'm really disappointed that you are not even giving me any option           05:04 PM, 26th Mar                     navami                    Some kind of option atleast           05:04 PM, 26th Mar                     navami                    Is there anything else you can do to help?           05:05 PM, 26th Mar                   mayar                   Could you please share your order number so that I can assist you further?           05:06 PM, 26th Mar                     navami                    9560426108           05:08 PM, 26th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:08 PM, 26th Mar                     navami                    Yes I'm here           05:08 PM, 26th Mar                     navami                    I just send the order number           05:08 PM, 26th Mar                     navami                    Sorry I received the message just now           05:09 PM, 26th Mar                   mayar                   Please share with us the item name that you want to return .           05:09 PM, 26th Mar                     navami                             05:09 PM, 26th Mar                     navami                    Both black pants           05:09 PM, 26th Mar                     navami                    Solid mid rise ponte pants with zippered detail           05:10 PM, 26th Mar                     navami                    And solid mid rise ponte pants with button detail and elastic band           05:10 PM, 26th Mar                   mayar                   We will escalate the issue to the concern team to check the return process and we will update you regards via the email           05:11 PM, 26th Mar                     navami                    Thank you so much for your consideration. I would like the same item in XL size if this is processed           05:11 PM, 26th Mar                     navami                    Now I have got 3xl, I would need xl size for both           05:12 PM, 26th Mar                     navami                    Thanks a lot. I'm really grateful           05:12 PM, 26th Mar                   mayar                   We will check and update you regards.           05:14 PM, 26th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 26th Mar                     navami                    Thanks so much. Good day to you too. You are wonderful           05:15 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4080306